/* NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION  */
/* NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION  */
body.modal-open {
    overflow: hidden;
}

.body--color{
    background: #38ef7d;
    background: -webkit-linear-gradient(to left, #38ef7d, #8dda4ce0);
    background: linear-gradient(to left, #38ef7d, #8dda4ce0);
}
.navbar ul li
{
    color:black;
}
.navbar.navbar-expand-md.navbar-light.bg-white.fixed-top{
    z-index:10000;
}

.navbar-toggler:focus {
    outline: 3px auto #62E465;
}

.nav-link{
    color: #000000 !important;
}

.nav-link:hover {
    color:#555555 !important;
}

.body--color {
    background-color: #64c83c;

}

/*@font-face {
    font-family: "Croogla 4F";
    src: url("//db.onlinewebfonts.com/t/9645b9f58651aa6b35d5e34795cc30b6.eot");
    src: url("//db.onlinewebfonts.com/t/9645b9f58651aa6b35d5e34795cc30b6.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/9645b9f58651aa6b35d5e34795cc30b6.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/9645b9f58651aa6b35d5e34795cc30b6.woff") format("woff"), url("//db.onlinewebfonts.com/t/9645b9f58651aa6b35d5e34795cc30b6.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/9645b9f58651aa6b35d5e34795cc30b6.svg#Croogla 4F") format("svg");
}*/
@font-face 
{
    font-family: "Croogla 4F";
    src: url("https://www.norlandsport.com/resources/fontovi/Croogla4F.eot");
    src: url("https://www.norlandsport.com/resources/fontovi/Croogla4F.woff") format("woff"),
    url("https://www.norlandsport.com/resources/fontovi/Croogla4F.otf") format("opentype"),
    url("https://www.norlandsport.com/resources/fontovi/Croogla4F.woff2") format("woff2");
}


* {
    font-family: 'Croogla 4F', sans-serif !important;
}

.form-control:focus {
    border-color: #64C83C !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(100, 200, 60, 0.6) !important;
}

.navbar_button--size:focus {
        outline: 2px auto #62E465 !important;
}


/* BLOG BLOG BLOG BLOG */

.blog
{
    background-color:white;
    margin-top:20px;
    margin-bottom:20px;
    min-height:80vh;
}

/* FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER */
/* FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER */

footer {
    background: gray;
    position: static;
    margin-top: 50px;
    width: 100%;
}

footer a {
    color: white;
    font-size: 14px;
    transition-duration: 0.2s;
}

footer a:hover {
    color: #64C83C;
    text-decoration: none;
}

.footer_hr--color {
    color: white;
    border: 1px solid white;
}

div.copy > p.text-center {
    color:white;
}

.copy {
    font-size: 12px;
    padding: 10px;
    border-top: 1px solid #FFFFFF;
}

.footer-middle {
    padding-top: 2em;
    color: white;
}

.footer_heading--color {
    color: white;
}

.footer_social--size {
    width: 50px;
    height: 50px;
    background-color: gray;
}

.footer_instagram--position {
    position: relative;
    top: -50px;
    left: 75px;
}

/* RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE */
/* RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE */

@media (max-width: 768px) and (min-width: 0px) {


    footer {
        margin-top: 5px !important;
    }

}


@media (max-width: 949px) {
    .fa-home {
        display: none;
    }
}


/* YAMM YAMM YAMM YAMM YAMM YAMM YAMM YAMM YAMM YAMM */
.yamm .collapse,.yamm .dropup,.yamm .dropdown{position:static}.yamm .container{position:relative}.yamm .dropdown-menu{left:auto}.yamm .yamm-content{padding:1rem}.yamm .dropdown.yamm-fw .dropdown-menu,.yamm .dropup.yamm-fw .dropdown-menu{left:0;right:0}